### Hierarchy

- SVGPointList

## Index

### Properties

- numberOfItems

### Methods

- appendItem
- clear
- getItem
- initialize
- insertItemBefore
- removeItem
- replaceItem

## Properties

### numberOfItems

numberOfItems: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13554

## Methods

### appendItem

- appendItem(newItem: SVGPoint): SVGPoint

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13555

  #### Parameters

  - ##### newItem: SVGPoint

  #### Returns SVGPoint

### clear

- clear(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13556

  #### Returns void

### getItem

- getItem(index: number): SVGPoint

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13557

  #### Parameters

  - ##### index: number

  #### Returns SVGPoint

### initialize

- initialize(newItem: SVGPoint): SVGPoint

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13558

  #### Parameters

  - ##### newItem: SVGPoint

  #### Returns SVGPoint

### insertItemBefore

- insertItemBefore(newItem: SVGPoint, index: number): SVGPoint

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13559

  #### Parameters

  - ##### newItem: SVGPoint

  - ##### index: number

  #### Returns SVGPoint

### removeItem

- removeItem(index: number): SVGPoint

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13560

  #### Parameters

  - ##### index: number

  #### Returns SVGPoint

### replaceItem

- replaceItem(newItem: SVGPoint, index: number): SVGPoint

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13561

  #### Parameters

  - ##### newItem: SVGPoint

  - ##### index: number

  #### Returns SVGPoint

Generated using TypeDoc